.tabs-navigation ul{
    border-bottom: solid 4px #224190;
}

.tabs-navigation ul li{
	margin-left: 0px;
}

.tabs-navigation ul li a{
    background-color: #0092BC !important;
    border-radius: 0px;
    color: #fff;
}

.tabs-navigation ul li.active a, .tabs-navigation ul li.active a:hover{
    background-color: #224190!important;
}
.tabs-navigation ul li a:hover{
	background-color: #34B4E4 !important;
    transition: 0.2s;
}

.page-wrap > header > div > nav.navbar .navbar-header .logoRf   {
    display: table-cell;
    float: none;
    height: 143px;
    padding: 8px 0;
    position: relative;
    white-space: nowrap;
  }

.page-wrap > header > div > nav.navbar .navbar-header .logoRf > img {
    width: auto !important;
    height: auto  !important;
  }

  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand > img,
  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand > object {
    border: 0;
    display: inline-block;
    height: 100%;
    max-width: none;
    vertical-align: middle;
  }
  
  .logoRf > img{
    border-right: 2px solid #84868B !important;
    margin-right: 15px;
  }
  